.fields__button {
    margin-top: 15px;
    margin-left: 5px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 5px;
    border: 1px solid black;
    cursor: pointer;
    font-weight: 600;
}